How to remove ruby-hyperestraier from Debian 9 (Stretch)